Parameters
JSON body
Request body
application/jsonparameterCodestringRequiredCode of the parameter the value belongs to.
Example
colorvalueCodestringRequiredCode of the value to delete.
Example
redDeletes a predefined parameter value. Cascades to all product assignments that reference this value and all locale translations.
JSON body
parameterCodestringRequiredCode of the parameter the value belongs to.
colorvalueCodestringRequiredCode of the value to delete.
red1 status code documented
successbooleanRequiredWhether the value was deleted.
{
"success": false
}POST /bff/product-parameter/value-delete
curl -X POST "https://api.bizkithub.com/bff/product-parameter/value-delete" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"parameterCode": "color",
"valueCode": "red"
}'All BizKitHub public API endpoints require authentication via API key.